.this_showtime_display_div {
	display:inline-block;margin:0px 5px 5px 0px;
	font-size:14px;
	}

.this_showtime_date_upcoming_div {
	margin:25px 0px 0px 0px;
	padding:1px 10px;
	background:#f9f9f9;
	color:#880000;
	border-top:1px solid #cccccc;
	text-align:center;
	font-size:1.5em;
	font-weight:bold;
	}

.display_loop_main_div {
	margin:0px 0px 0px 0px;
	border-top:1px solid #dddddd;
	padding:5px;
	}

.thumbnail_placeholder_div {
	display:inline-block;
	width:100px;
	height:149px;
	background:#f6f6f6;
	border:1px solid #cccccc;
	margin:0px 0px 0px 0px;
	}

.thumbnail_image {
	width:100px;
	height:149px;
	margin:0px 0px 0px 0px;
	box-shadow: #aaaaaa 3px 3px 3px;
	position:relative;
	top:-1px;
	left:-1px;
	border:0px;
	}

.movie_title {
	color:#0000ff;
	font-size:20px;
	font-weight:bold;
	}

.film_rating {
	border:1px solid #cccccc;
	background:#f8f8f8;
	color:#555555;
	font-family:arial;
	font-weight:bold;
	letter-spacing:1px;
	font-size:12px;
	padding:0px 3px;
	}

.film_content {
	color:#777777;
	font-family:arial;
	font-weight:normal;
	letter-spacing:1px;
	font-size:12px;
	}

.film_genre {
	color:#a40102;
	font-weight:bold;
	letter-spacing:1px;
	font-size:12px;
	}

.film_duration {
	color:#555555;
	font-weight:bold;
	letter-spacing:1px;
	font-size:12px;
	}

.session_screen_number_icon	{
	display:inline-block;
	font-size:14px;
	line-height:12px;
	margin:0px 3px 0px 6px;
	padding:0px 5px;
	vertical-align:middle;
	background:#cc0000;
	color:#ffffff;
	font-weight:bold;
	}

@media (max-width: 767px) {
  .upcoming_title_div {
    max-width:200px;
  }
}


